Electron-phonon coefficients for al
 &inputph
  tr2_ph=1.0d-16,
  prefix='al',
  fildvscf='aldv',
  fildyn='al.dyn',
  outdir='./work'
  electron_phonon='interpolated'
  trans=.true.,
  ldisp=.true.
  el_ph_sigma = 0.005d0
  nq1=4, nq2=4, nq3=4
 /
